﻿<Diff SourceHashcode="ab72256f161d36d8aa678decac942838" DestinationHashcode="9d3343231f29d579f4eac9cbbf5e9b42" Version="1.0">
  <ChangeAttribute Id="Uid:dede931b-6b21-4e72-b2f9-41fc9c0d71c0" Name="MaxRows" Value="4" />
  <ChangeAttribute Id="Uid:dede931b-6b21-4e72-b2f9-41fc9c0d71c0" Name="Grid.ColumnSpan" Value="1" />
  <AddAttribute Id="Uid:dede931b-6b21-4e72-b2f9-41fc9c0d71c0" Name="DataSourcePath" Value="bel" />
  <RenameElement Id="Uid:dede931b-6b21-4e72-b2f9-41fc9c0d71c0/Position:1" Name="xDataPanelTextBoxItem" />
  <AddAttribute Id="Uid:dede931b-6b21-4e72-b2f9-41fc9c0d71c0/Position:1" Name="Uid" Value="a92f6a3c-0ad8-406e-9d5f-f030b3efc07e" />
  <AddAttribute Id="Uid:dede931b-6b21-4e72-b2f9-41fc9c0d71c0/Position:1" Name="Name" Namespace="http://schemas.microsoft.com/winfx/2006/xaml" Prefix="x" Value="belerstellt_am" />
  <AddAttribute Id="Uid:dede931b-6b21-4e72-b2f9-41fc9c0d71c0/Position:1" Name="LabelCaption" Value="Erstellt am" />
  <AddAttribute Id="Uid:dede931b-6b21-4e72-b2f9-41fc9c0d71c0/Position:1" Name="IsEnabled" Value="False" />
  <AddAttribute Id="Uid:dede931b-6b21-4e72-b2f9-41fc9c0d71c0/Position:1" Name="Grid.Row" Value="0" />
  <AddAttribute Id="Uid:dede931b-6b21-4e72-b2f9-41fc9c0d71c0/Position:1" Name="Grid.Column" Value="0" />
  <AddAttribute Id="Uid:dede931b-6b21-4e72-b2f9-41fc9c0d71c0/Position:1" Name="BindingPath" Value="cf_erstellt_am" />
  <AddElement Order="1" ParentId="Uid:dede931b-6b21-4e72-b2f9-41fc9c0d71c0" PreviousId="Uid:dede931b-6b21-4e72-b2f9-41fc9c0d71c0/Position:1"><tl:xDataPanelTextBoxItem BindingPath="cf_erstellt_von" Grid.Column="0" Grid.Row="1" IsEnabled="False" LabelCaption="Erstellt von" MaxLength="64" x:Name="belerstellt_von" Uid="178b09ed-f79c-4b6c-be9c-307218000252" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:tl="http://timeline.info/clientframework" />
<tl:xDataPanelTextBoxItem BindingPath="cf_modifziert_am" Grid.Column="0" Grid.Row="2" IsEnabled="False" LabelCaption="Geändert am" x:Name="belmodifiziert_am" Uid="b95e39bc-69de-40b5-982a-1cbc421e25ee" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:tl="http://timeline.info/clientframework" />
<tl:xDataPanelTextBoxItem BindingPath="cf_modifziert_von" Grid.Column="0" Grid.Row="3" IsEnabled="False" LabelCaption="Geändert von" MaxLength="64" x:Name="belmodifiziert_von" Uid="0b022197-cdae-42c7-9a3e-cefd16a7524c" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:tl="http://timeline.info/clientframework" /></AddElement>
  <AddElement Order="19" ParentId="Uid:101db4a7-70f8-4a8b-86eb-6cc02bb260bb" PreviousId="Uid:bd0684f1-21d3-47be-a8c4-8e084bf9dc22"><tl:xDataPanel Grid.Column="1" Grid.ColumnSpan="2" Grid.Row="6" MaxRows="10" x:Name="dpEmptyKopf" Uid="8ce7a9bc-2dc8-4a89-8da0-6841b6dc8ac2" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:tl="http://timeline.info/clientframework" /></AddElement>
</Diff>